/**** Variables **** */
/* scrubber controls wrap height */
/* z-index */
/* scrubber item widths */
/* border */
/* scrubber item background position  */
/* video detailed info bar */
/* line 69, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (   min--moz-device-pixel-ratio: 1.5),
only screen and (     -o-min-device-pixel-ratio: 3/2),
only screen and (        min-device-pixel-ratio: 1.5),
only screen and (                min-resolution: 144dpi),
only screen and (                min-resolution: 1.5dppx) {
    .ptv-progress.ptv-playhead-scrubber {
        /*width: 25px;*/
        /*height: 25px;*/
        /*background: url(/posttv/static/img/posttv/ooyala-plugin-scrubber/scrubber_rect_icon-2x.png) no-repeat;*/
        /*top:14%;*/
        /*right: -12.5px;*/
    }
}

.ooyala-player-processed .innerWrapper {
    position: relative;
}
/* line 71, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ooyala-player-processed .innerWrapper .fullscreen {
    position: fixed;
}
/* line 73, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ooyala-player-processed .innerWrapper object {
    position: absolute;
}

/* line 76, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.float-right {
    float: right;
}

/* line 79, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.float-left {
    float: left;
}

/* line 82, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.border-right {
    border-right: 1px solid #1f1f1f;
}

/* line 85, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.hide {
    display: none;
}

/* line 88, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.clear {
    clear: both;
}

/* line 91, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* line 98, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-errors {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: #1a1a1a;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 10006;
}

/* line 109, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-start-button {
    width: 140px;
    height: 140px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -70px;
    margin-top: -70px;
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-scrubber/start-play-button.png);
    background-repeat: no-repeat;
    z-index: 10005;
}

/* line 132, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-start-button:hover {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-scrubber/start-play-button-hover.png);
}

/* line 135, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-plugins {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10003;
}

/* line 140, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-ads-countdown {
    position: absolute;
    padding: 2px 5px;
    opacity: 0.6;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    -moz-opacity:0.60;
    -khtml-opacity: 0.60;
    width: 100%;
    height: 25px;
    color: white;
    background-color: black;
    overflow: hidden;
    z-index: 10005;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    top: 0;
}

/* line 155, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-ads-countdown-left {
    float: left;
    text-align: left;
}

/* line 158, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-ads-countdown-right {
    float: right;
    text-align: right;
}

.ptv-msg-box {
    display: none;
    position: absolute;
    z-index: 10005;
    padding: 10px;
    top: 0;
    right: 0;
    font-weight: bold;
    font-size: 1em;
}

.ptv-ad-blocker, .ptv-error-msg {
    color: red;
}

/* line 162, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-promo {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-position: center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 10005;
    top: 0;
}

/* line 177, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-tap-panel {
    position: absolute;
    z-index: 10004;
    opacity: 0;
    background-color: #000000;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.ptv-tap-panel.play {

}

.ptv-tap-panel.pause {

}

/* line 186, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info {
    position: absolute;
    height: auto;
    width: 100%;
    background-color: black;
    opacity: 0.65;
    filter:alpha(opacity=65);
    -moz-opacity:0.65;
    -khtml-opacity: 0.65;
    bottom: 100%;
    z-index: 10005;
    text-align: left;
}
/* line 196, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu {
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 0.2em;
}
/* line 200, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu a {
    text-decoration: none;
}
/* line 202, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu span {
    font-family: "FranklinITCProLight";
    padding: 0.2em;
    color: white;
    font-size: 0.8em;
}
/* line 208, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu span:hover {
    color: #999999;
}
/* line 210, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu span:active {
    color: #d76b0e;
}
/* line 212, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu span.active {
    color: #d76b0e;
}
/* line 215, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info .ptv-video-info-menu span.separator {
    color: #d76b0e;
    font-size: 1em;
}

/* line 221, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content {
    width: 100%;
    font-family: "FranklinITCProThin";
}
/* line 224, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-about-content {
    display: none;
    padding: 0.8em 0 0.8em 0;
}
/* line 227, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-about-content .ptv-video-info-about-item {
    padding: 0 0 0 2em;
}
/* line 230, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-about-content .ptv-video-info-about-item span.key {
    font-size: 1.2em;
    color: #999999;
    padding: 0 0.3em 0 0;
}
/* line 235, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-about-content .ptv-video-info-about-item span.value {
    font-size: 1.1em;
    color: white;
    font-weight: lighter;
}
/* line 239, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content {
    display: none;
}
/* line 242, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group {
    padding: 0.8em 0.5em 0.8em 0.8em;
    width: 50%;
    height: 10em;
}
/* line 246, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group .link {
    width: 100%;
    height: 50%;
}
/* line 249, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group .start-time {
    width: 30%;
    height: 50%;
}
/* line 252, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group .start-time span.value {
    text-align: center;
    margin: 0.35em 0 0 0.8em;
    height: 1.3em;
    width: 70%;
}
/* line 257, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group .email {
    width: 100%;
    height: 50%;
    padding: 0.4em 0 0 0;
}
/* line 262, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group .embed {
    margin: 0 0 0 0;
}
/* line 264, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group .embed input.value {
    width: 91%;
}
/* line 266, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group input.value {
    margin: 0.4em 0 0 0.8em;
    padding: 0.2em 0 0.2em 0.2em;
    height: 1.4em;
    width: 90%;
    background-color: #3f3f3f;
    color: white;
}
/* line 273, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group span {
    display: block;
}
/* line 275, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group span.key {
    font-size: 1.2em;
    color: #999999;
    margin: 0 0 0 0.7em;
}
/* line 279, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-share-content .share-group span.value {
    font-size: 1.1em;
    color: white;
    margin: 0.4em 0 0 0.8em;
    padding: 0.2em 0 0.2em 0.2em;
    height: 1.4em;
    width: 90%;
    background-color: #3f3f3f;
}
/* line 288, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-social-buttons {
    margin: 1.5em 0 0 2em;
}
.ptv-video-info-content .ptv-social-buttons .fb-share{
    width:44px;
}

/* line 290, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-related-links-content {
    display: none;
    padding: 0.8em 0 0.8em 1.2em;
}
/* line 293, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-related-links-content a:hover {
    text-decoration: none;
}
/* line 295, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-related-links-content span {
    font-size: 1.2em;
    color: white;
}
/* line 299, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-video-info-content .ptv-video-info-related-links-content span.dash {
    color: #dd8d48;
    padding: 0 0.3em 0.8em 0.8em;
    font-size: 1.2em;
    font-weight: bold;
}

/* line 308, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls-wrap {
    overflow: visible !important;
    position: absolute;
    height: 35px;
    width: 100%;
    bottom: -1px;
}
/* line 314, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls-wrap.small {
    height: 27px;
}

/* line 317, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls {
    width: 100%;
    height: 100%;
    bottom: 0;
    position: absolute;
    padding: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 10005;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
/* line 335, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-controls-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
/* line 341, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item {
    height: 100%;
    position: relative;
}
/* line 344, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-play {
    position: relative;
    background-position: -19px -68px;
    background-size: auto;
    width: 34px;
}
/* line 349, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-play:hover {
    background-position: -19px -24px;
}
/* line 351, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-play.small {
    background-position: -19px -72px;
}
/* line 353, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-play.small:hover {
    background-position: -19px -28px;
}
/* line 356, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-pause {
    position: relative;
    background-position: -55px -68px;
    background-size: auto;
    width: 34px;
}
/* line 361, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-pause:hover {
    background-position: -55px -24px;
}
/* line 363, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-pause.small {
    background-position: -55px -72px;
}
/* line 365, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-pause.small:hover {
    background-position: -55px -28px;
}
.cast-button {
    position:relative;
    width:35px;height:35px;background-size:cover; margin-bottom: 3px
}

.cast-button.not-connected {
    background-image:url(/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_off_holo_dark.png);
}

.cast-button.connected {
    background-image:url(/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_holo_dark.png);
}

.cast-button.connecting {
    border: 0!important;
    -webkit-animation:loading 1s linear infinite;
    animation: loading 1s linear infinite;
}

@keyframes loading {
    0% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_0_holo_dark.png'); }
    33% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_1_holo_dark.png'); }
    66% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_2_holo_dark.png'); }
    100% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_1_holo_dark.png'); }
}

@-webkit-keyframes loading {
    0% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_0_holo_dark.png'); }
    33% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_1_holo_dark.png'); }
    66% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_2_holo_dark.png'); }
    100% { background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/cast/ic_media_route_on_1_holo_dark.png'); }
}

.receiver-list-container {
    position:absolute;
    background-color: rgba(0,0,0, 0.75);
    font-family: "FranklinITCProLight";
    font-size: 0.8em;
    color: #FFF;

    width: 400%;
    bottom: 100%;
    left: -200%;
}

.receiver-list-container li {
    margin-left: 2em;
    list-style-type: none;
}

.receiver-list-container li.selectable-item {
    cursor: pointer;
}

.receiver-list-container li.selectable-item:hover {
    background-color: rgba(29, 180, 229, 0.5);
}

.receiver-list-container li.selected {
    list-style-type: square;
}

.ptv-tap-panel-inactive {
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 0.8;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
}

.ptv-tap-panel-cast-label {
    width: 100%;
    text-align: center;
    font-family: "FranklinITCProBold",sans-serif;
    font-size: 1.5em;
    color: white;
    margin: 2em auto;
}

.ptv-tap-panel-cast-controls-container {
    width: 140px;
    height: 140px;
    margin: 2em auto;
    position: relative;
    top: 15%;
}

.ptv-tap-panel-cast-controls-play-btn {
    height: 100%;
    width: 100%;
    background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/start-play-button.png');
}

.ptv-tap-panel-cast-controls-play-btn:hover {
    height: 100%;
    width: 100%;

    background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/start-play-button-hover.png');
}

.ptv-tap-panel-cast-controls-pause-btn {
    height: 100%;
    width: 100%;

    background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/start-pause-button.png');
}

.ptv-tap-panel-cast-controls-pause-btn:hover {
    height: 100%;
    width: 100%;
    background-image: url('/posttv/static/img/posttv/ooyala-plugin-scrubber/start-pause-button-hover.png');
}

/* line 368, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume {
    background-size: auto;
    background-position: -189px -68px;
    width: 41px;
}
/* line 373, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume:hover {
    background-position: -189px -24px;
}
/* line 375, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume.mute {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-scrubber/volume_onclick_icon.png);
    background-position: 8px 4px;
}
/* line 378, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume.mute.small {
    background-position: 8px 2px;
}
/* line 380, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume.mute.small:hover {
    background-position: 8px 2px;
}
/* line 382, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume.small {
    background-position: -189px -72px;
}
/* line 384, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-volume.small:hover {
    background-position: -189px -28px;
}
/* line 387, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-fullscreen {
    width: 37px;
    background-position: -232px -68px;
}
/* line 391, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-fullscreen:hover {
    background-position: -232px -24px;
}
/* line 393, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-fullscreen.small {
    background-position: -232px -72px;
}
/* line 395, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-fullscreen.small:hover {
    background-position: -232px -28px;
}
/* line 398, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-fullscreen-on {
    background-size: auto;
}
/* line 401, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-cc {
    display: none;
    background-size: auto;
    background-position: -90px -68px;
    width: 42px;
}
/* line 406, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-cc:hover {
    background-position: -90px -24px;
}
/* line 408, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-cc.small {
    background-position: -90px -72px;
}
/* line 410, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-cc.small:hover {
    background-position: -90px -28px;
}
/* line 413, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-comments {
    display: none;
    background-size: auto;
    background-position: -132px -69px;
    width: 56px;
}
/* line 418, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-comments:hover {
    background-position: -132px -25px;
}
/* line 420, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-comments.small {
    background-position: -132px -73px;
}
/* line 422, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-comments.small:hover {
    background-position: -132px -29px;
}
/* line 425, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-controls-group-button {
    display: none;
    background-position: -272px -70px;
    width: 37px;
}
/* line 429, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-toolbar-item.ptv-controls-group-button:hover {
    background-position: -272px -27px;
}
/* line 432, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-button-highlight {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0;
    height: 0;
    -webkit-box-shadow: 0 0 30px 13.33333px white;
    -moz-box-shadow: 0 0 30px 13.33333px white;
    -ms-box-shadow: 0 0 30px 13.33333px white;
    -o-box-shadow: 0 0 30px 13.33333px white;
    box-shadow: 0 0 30px 13.33333px white;
}
/* line 444, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-button {
    background-image: url("/posttv/static/img/posttv/ooyala-plugin-scrubber/videoplayer_controls_sprite_new.png");
    background-repeat: no-repeat;
}

/* line 454, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.vod .ptv-scrubber {
    position: relative;
    height: 100%;
}
/* line 461, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.vod .ptv-scrubber-track {
    top: 0;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 84px;
    opacity: 0.9;
    filter:alpha(opacity=90);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
}
/* line 468, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.vod .ptv-scrubber-controls-right {
    height: 100%;
}
/* line 470, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.vod .ptv-scrubber-controls-right.small {
    background: rgba(0, 0, 0, 0.85);
    position: absolute;
    right: 0px;
}

/* line 475, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-progress {
    height: 100%;
    position: absolute;
}
/* line 478, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-progress.ptv-buffer-progress {
    width: 0;
    background-color: #222222;
    opacity: 0.95;
    filter:alpha(opacity=95);
    -moz-opacity:0.95;
    -khtml-opacity: 0.95;
}
/* line 482, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-progress.ptv-playhead-progress {
    background-color: #dd8d48;
}

.ptv-progress.ptv-playhead-scrubber {
    width: 8px;
    height: 35px;
    display: none;
    background-color: #E5E5E5;
    /*border: 1px solid #DDDDDD;*/
    /*box-shadow: 0px 0px 1px 1px #888888;*/
    top:0;
    /*right: 0;*/
    left: 0;
    /*transition: width 1s;*/
    cursor: pointer;
}
.ptv-progress.ptv-playhead-scrubber:hover {
    background-color: #BEBEBE;
}
/*.ptv-progress.ptv-playhead-scrubber:active {*/
/*background-color: #BEBEBE;*/
/*}*/

/* line 485, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-duration, .ptv-currentTime {
    font-size: 12px;
    width: 40px;
}

/* line 489, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-time-info {
    position: absolute;
    right: 0;
    width: 83px;
    height: 100%;
    text-align: center;
}
/* line 495, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-time-info .ptv-label {
    top: 24%;
    font-family: sans-serif;
    line-height: 10px;
    color: white;
    /*-webkit-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    /*-o-user-select: none;*/
    /*user-select: none;*/
    cursor: default;
    text-align: center;
}
/* line 507, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-time-info .ptv-label.ptv-currentTime {
    position: relative;
}
/* line 509, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-time-info .ptv-label.ptv-time-separator {
    position: relative;
    color: grey;
}
/* line 512, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-time-info .ptv-label.ptv-duration {
    position: relative;
    color: grey;
}
/* line 515, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-time-info .ptv-label.small {
    top: 10%;
}

/* line 517, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-volume-bar-container {
    height: 300%;
    min-width: 43px;
    max-width: 100%;
    bottom: 100%;
    left: -2px;
    position: absolute;
    display: none;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.6);
    border-top: 1px solid #1f1f1f;
    border-right: 1px solid #1f1f1f;
    border-left: 1px solid #1f1f1f;
}

/* line 531, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-volume-bar-container img {
    position: absolute;
    left: 25%;
    bottom: 0;
    top: 0;
}

/* line 538, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-volume-bar {
    position: absolute;
    width: 8px;
    height: 100%;
    bottom: 0;
    left: 42%;
    background-color: black;
}

/* line 546, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-volume-bar-active {
    background-color: #dd8d48;
    height: 100%;
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* line 554, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-volume-scrubber {
    background: url(/posttv/static/img/posttv/ooyala-plugin-scrubber/volume_scrubber.png) no-repeat;
    width: 22px;
    height: 100%;
}

/**** Live Player Controls **** */
/* line 560, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-live-message {
    color: white;
    line-height: 1.6em;
    font-size: 16px;
    position: absolute;
    left: 120px;
}

/**** 6.1 Scrubber Bar **** */
/**** 6.1.1 Scrubber Bar Track **** */
/* line 570, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .live .ptv-scrubber-track {
    left: 5px;
}

/* line 573, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-full-controls .live .ptv-scrubber-track {
    left: 5px;
    right: 5px;
}

/**** 6.3.4 Live Indicator **** */
/* line 577, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-live-indicator {
    position: relative;
    vertical-align: middle;
    font-size: 21px;
}
/* line 582, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
.ptv-controls .ptv-live-indicator.small {
    font-size: 16px;
}
@media screen and (max-width: 764px) {
    /* line 109, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
    .ptv-start-button {
        width: 100px;
        height: 100px;
        margin-left: -50px;
        margin-top: -50px;
        background-size: 100px;
    }
    .ptv-video-info-content .ptv-video-info-related-links-content span{
        font-size: 1em;
    }
    .ptv-video-info-content .ptv-social-buttons {
        margin: 1.5em 1em 0 1em;
    }

}
@media screen and (max-width: 480px) {
    /* line 109, ../../../sass/posttv/ooyala/plugin.ooyala.postTvScrubber-1.0.0.sass */
    .ptv-start-button {
        width: 70px;
        height: 70px;
        margin-left: -35px;
        margin-top: -35px;
        background-size: 70px;
    }
}
